RClass Struct Reference

`#include <ruby.h>`

## Data Fields

struct RBasic | basic
rb_classext_t * | ptr
struct st_table * | m_tbl
struct st_table * | iv_index_tbl

## Detailed Description

Definition at line 630 of file ruby.h.

## Field Documentation

struct RBasic RClass::basic

Definition at line 631 of file ruby.h.

struct st_table* RClass::iv_index_tbl

Definition at line 634 of file ruby.h.

struct st_table* RClass::m_tbl

Definition at line 633 of file ruby.h.

rb_classext_t* RClass::ptr

Definition at line 632 of file ruby.h.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h